@charset "utf-8";
/* CSS Document */
.center{width:1000px;}
.header p{float:right; margin-right:20px;}
.header_center{width:1000px;}
.header_center_lr {margin-left:0;}
.banner  {background:url(../images/special_bg4.jpg) center top no-repeat;height:415px;}

/*栏目题目*/
.topic{height:40px; width:100%; border-top:2px solid #cdcdcd; overflow:hidden;}
.topic .more{float:right; color:#999; font-size:18px; line-height:50px; margin-right:10px;}
.topic .more a{color:#999; }

/*焦点新闻*/
.special_mid1,
.special_mid6{width:100%; overflow:hidden;}
.special_mid1 .left{float:left; width:610px;}
.article1{ width:610px; height:150px; overflow:hidden; float:left;margin-top:20px;}
.article1 h6{ width:100%; height:30px; line-height:30px;   font-size:22px; overflow:hidden; float:left;}
.article1 h6 a{  color:#e81f1f;  }
.article1 p{ width:100%; max-height:90px; line-height:30px; color:#333; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:15px;}

/*轮播图*/
.img_area{margin:27px 0px 20px 25px; width:365px; height:271px; overflow:hidden; float:left;}
.img_area img{width:100%; height:100%;}
.swiper-container .swiper-slide{position:relative;}
.swiper-container .swiper-slide h2 {background: url(../images/news_bg.png); width:100%; height: 76px; position: absolute; bottom:0; left:0;}
.swiper-container .swiper-slide p {font-size: 14px; line-height: 24px;text-align: center;margin: 10px; color: #000; height: 48px; overflow: hidden;}
.swiper-pagination{width:100%; position:absolute;  text-align:center; bottom:10px; }
.swiper-pagination-switch{width:26px; height:7px; display:inline-block; background-color:#9e9e9e;  margin:0 5px; cursor:pointer;}
.swiper-active-switch{background-color:#196fd2;}
.swiper-slide a{display:block;width:100%; height:100%;}
.swiper-slide img{width:100%; height:100%;}
 
.special_mid2,
.special_mid3,
.special_mid4,
.special_mid5{width:590px; float:left; overflow:hidden; margin-bottom:40px;}
.special_mid3,
.special_mid5{width:365px;}
.special_mid2, 
.special_mid4 { margin-right:45px;}

/*有图*/
.article2{width:100%;  overflow:hidden;  margin-top:30px;} 
.article2 .imgbox{ width:160px; height:105px; float:left; margin-right:30px; }
.article2 .imgbox img{width:100%; height:100%;}
.article2 h6{width:400px; height:30px; line-height:30px; color:#000000; font-size:18px; overflow:hidden; float:left;}
.article2 h6 a{ color:#000000; font-size:18px; font-weight:bold;}
.article2 p{width:400px; line-height:30px; height:60px; color:#666; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:12px;}

/*无图*/
.article3{width:100%;  overflow:hidden;  margin-top:20px;} 
.article3 .imgbox{ width:100px; height:120px; float:left; margin-right:20px; }
.article3 .imgbox img{width:100%; height:100%;}
.article3 h6{width:240px; height:30px; line-height:30px; color:#000000; font-size:18px; overflow:hidden; float:left;}
.article3 h6 a{ color:#000000; font-size:18px; font-weight:bold;}
.article3 p{width:240px; line-height:30px; height:60px; color:#666; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:12px;}

.special_mid ul{margin-top:15px; overflow:hidden;}
.special_mid li{font-size:16px; line-height:36px; width:100%; height:36px; overflow:hidden; }
.special_mid li a{color:#333;}
.special_mid li span{display:block; float:left; border-radius:100%; width:10px; height:10px; background-color:#f08080;margin:13px 10px 0 5px;}

/*图解*/
.special_mid6 {margin-bottom:50px;}
.special_mid6 #pic{margin-top:0;}
.special_mid6 li{width:290px; height:140px; overflow:hidden; float:left; margin:25px 65px 25px 0;}
.special_mid6 li a{display:block;}
.special_mid6 li img{width:100%; height:auto; }
 
